package test;

import com.gyee.SpringbootStart;
import com.gyee.frame.common.spring.InitialRedis;
import lombok.SneakyThrows;
import org.springframework.boot.SpringApplication;

public class RedisTest {

    @SneakyThrows
    public static void main(String[] args) {

        SpringApplication.run(SpringbootStart.class, args);



        InitialRedis initialRedis=new InitialRedis();
        System.out.println("初始化开始！");
//        initialRedis.intialWindturbinepowercurvefitting();
//        initialRedis.intialWpScatter();
//        initialRedis.intialPjScatter();
//        initialRedis.intialLnScatter();
        initialRedis.intialWtScatter();
        System.out.println("初始化完成！");

    }


}
